Problema sobre el gráfico abierto de CV -- pencv camp askubuntu Relacionados El problema

Problem regarding open cv graphing


0
vote

problema

Español

Quiero saber que si quiero hacer gráficos en CV abierto, tendría que instalar una biblioteca separada para este propósito o se puede grabar con otras formas.

Original en ingles

I want to know that if i want to do graphing in open cv would i have to install seperate library for this purpose or it can be plotted using other ways.

  

Lista de respuestas

0
 
vote

Puede instalar OPENCV del repositorio (al menos con Ubuntu 12.04 o más nuevo). Para empezar, la forma más fácil es probablemente sudo apt-get install python-opencv . Si necesita o desea usar la C en lugar de Python, sudo apt-get install libcv-dev . No duele tener ambos instalados.

No estoy seguro de qué otras formas de conspirar estás pensando, pero fuera de la parte superior de mi cabeza, al menos gnuplot , matplotlib , Octave < / em>, y r tienen capacidades de trazado fáciles y están disponibles en los repositorios predeterminados.

 

You can install opencv from the repository (at least with Ubuntu 12.04 or newer). To get started, the easiest way is probably sudo apt-get install python-opencv. If you need or want to use the C instead of Python, sudo apt-get install libcv-dev. It does not hurt to have both installed.

I am not sure what other ways of plotting you're thinking, but off the top of my head, at least gnuplot, matplotlib, octave, and R have easy plotting capabilities and are available in the default repositories.

 
 
   
   

Relacionados problema

-1  No se pudo cargar la imagen en OpenCV (Python)  ( Couldnt load image in opencvpython ) 
Instalé OpenCV & AMP; Python en Ubuntu12.04. No puedo cargar la imagen. Lo intenté $ from cv2.cv import * que mostró el error "from: can't read /var...

-1  Error al ejecutar OPENCV en Ubuntu  ( Error in executing opencv in ubuntu ) 
Acabo de instalar OPENCV 3.1 de este enlace . No hubo problema o error en la construcción de OPENCV. Entonces, verifiqué mi versión usando cv2.__version__ ,...

2  Error "Hacer" al instalar OpenCV  ( Make error when installing opencv ) 
[ 38%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/convert.o In file included from /home/bomi/OpenCV/modules/core/src/precomp.hpp:55:0, ...

-1  ¿Qué hago después de correr, para usar LCD-OPENCV-Simulator?  ( What do i do after running make to use lcd opencv simulator ) 
Soy nuevo en Ubuntu y necesito ejecutar un simulador LCD Nuestro profesor nos ha dado sin brindarnos información suficiente sobre cómo usarlo realmente. El ...

-1  Error al instalar OpenCV 2.1  ( Error when installing opencv 2 1 ) 
Quiero instalar OPENCV en My Ubuntu 12.04 pero recibo este siguiente error. [ 45%] Building CXX object src/cxcore/CMakeFiles/cxcore_pch_dephelp.dir/cxcore_...

1  ¿Cómo instalo el último Python-openCV en Ubuntu de 64 bits?  ( How do i install the latest python opencv in 64 bit ubuntu ) 
Escuché que OpenCV es compatible con solo 32 bits Python. Pero mi sistema operativo es Ubuntu 12.04 64 bit y tiene Python 2.7 64 bits. ¿Cómo puedo instala...

3  ¿Hay un equivalente a Virtual Env, pero para toda Ubuntu?  ( Is there an equivalent of virtual env but for the whole of ubuntu ) 
Python tiene una herramienta maravillosa llamada un entorno virtual, que le permite enfatamente sellar herméticamente varias bibliotecas de Python (que pueden...

25  ¿Cómo instalar OpenCV 3.1 para Python 3.5 en Ubuntu 16.04 LTS?  ( How to install opencv 3 1 for python 3 5 on ubuntu 16 04 lts ) 
¿Cómo instalar OpenCV versión 3.1 en Ubuntu 16.04 LTS para trabajar con Python 3.5.1? Lo intenté este en una máquina virtual pero Obviamente, eso es útil ...

5  ¿Cómo obtengo OPENCV y Firefly MV trabajando?  ( How do i get opencv and firefly mv working ) 
Estoy tratando de comenzar con la cámara USB de Firefly-MV Grey Point en Ubuntu. He seguido las instrucciones desde el punto gris, y obtuve imágenes completam...

0  Error de IO fatal 22 (argumento inválido) en X Server ": 0"  ( Fatal io error 22 invalid argument on x server 0 ) 
Al intentar hacer que OPENCV Subplot en mi Ubuntu 20.04 obtengo el siguiente error The X11 connection broke: Maximum allowed requested length exceeded (cod...




© 2022 respuesta.top Reservados todos los derechos. Centro de preguntas y respuestas reservados todos los derechos